package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFAW1 extends MwfRequest<MWFAW1, MWFAW1Response> {

    @Parameter(name = "ID_OM")
    MWFAW1 idOm(String idOm);
    @Parameter(name = "ProduktSales")
    MWFAW1 produktSales(String produktSales);
}
